# Generated by Django 2.0.6 on 2019-06-09 21:45

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0010_userdevice'),
    ]

    operations = [
        migrations.AddField(
            model_name='userdevice',
            name='date',
            field=models.DateTimeField(default=django.utils.timezone.now),
        ),
    ]
